package intrinsic.mx.binding;

public class ArrayElementWatcher extends intrinsic.mx.binding.Watcher {

	/** Accessors */

	/** Variables */
	public intrinsic.mx.binding.Watcher arrayWatcher;
	public Object value;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public ArrayElementWatcher() {
}

public ArrayElementWatcher(Object arg0, Object arg1, Object arg2) {
}


/** Static Methods */

/** Methods */
public native void updateParent(Object arg0);

}
